clear all
close all
clc

% Definicion de variables constantes
H = 200;
% Definicion PVI
Y0=[H;0];
% Definicion opciones para este problema, se define para ambos con 1.e-8
options = odeset('RelTol',1.e-8,'AbsTol',1.e-8);
% Resolucion EDO
[t,Y] = ode45('prob2test2',[0 5],Y0,options)

% Ploteo del problema 
plot(t,Y(:,1),'m')
xlabel('t')
ylabel('x_1(t)')
